@font-face {
    font-family: 'Unitron';
    src: url("/resources/assets/fonts/Unitron.eot' />");
    src: url('/resources/assets/fonts/Unitron.eot') format('embedded-opentype'), url('/resources/assets/fonts/Unitron.woff') format('woff'), url('/resources/assets/fonts/Unitron.ttf') format('truetype'), url('/resources/assets/fonts/Unitron.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="ic"], [class*=" ic"] {
    font-family: 'Unitron' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.ic-xs {
    display: inline-block;
    font-size: 14px;
    vertical-align: middle;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.ic-sm {
    display: inline-block;
    font-size: 16px;
    vertical-align: middle;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.ic-md {
    display: inline-block;
    font-size: 18px;
    vertical-align: middle;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.ic-lg {
    display: inline-block;
    font-size: 22px;
    vertical-align: middle;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.ic {
    display: inline-block;
    font: normal normal normal 19px/1 Unitron;
    vertical-align: middle;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.ic-lg-font {
    font-size: 17px;
}

.ic-institute:before {
    content: "\e903";
}
.ic-parameters:before {
    content: "\e900";
}
.ic-settings:before {
    content: "\e901";
}
.ic-school:before {
    content: "\e905";
}
.ic-notification:before {
    content: "\e902";
}
.ic-institute-alt:before {
    content: "\e904";
}
.ic-school-alt:before {
    content: "\e906";
}
.ic-department:before {
    content: "\e907";
}
.ic-detailsmore:before {
    content: "\e908";
}
.ic-detailsmore-alt:before {
    content: "\e909";
}
.ic-general-info:before {
    content: "\e90a";
}
.ic-general-info-alt:before {
    content: "\e90b";
}
.ic-people:before {
    content: "\e90c";
}
.ic-student:before {
    content: "\e90d";
}
.ic-teacher:before {
    content: "\e90e";
}
.ic-teacher-alt:before {
    content: "\e90f";
}
.ic-administration:before {
    content: "\e910";
}
.ic-roles:before {
    content: "\e911";
}
.ic-users:before {
    content: "\e912";
}
.ic-all-people:before {
    content: "\e913";
}
.ic-staff:before {
    content: "\e914";
}
.ic-staff-departments:before {
    content: "\e915";
}
.ic-absence:before {
    content: "\e916";
}
.ic-substitution:before {
    content: "\e917";
}
.ic-course:before {
    content: "\e918";
}
.ic-current-term-course:before {
    content: "\e919";
}
.ic-all-courses:before {
    content: "\e91a";
}
.ic-department-program:before {
    content: "\e91b";
}
.ic-department-program-alt:before {
    content: "\e91c";
}
.ic-diploma-thesis-study:before {
    content: "\e91d";
}
.ic-graduate:before {
    content: "\e91e";
}
.ic-active:before {
    content: "\e91f";
}
.ic-deleted-deregistered:before {
    content: "\e920";
}
.ic-suspended:before {
    content: "\e921";
}
.ic-preregistered:before {
    content: "\e922";
}
.ic-terms:before {
    content: "\e923";
}
.ic-academic-year:before {
    content: "\e924";
}
.ic-registration-info:before {
    content: "\e925";
}
.ic-registration-info-alt:before {
    content: "\e926";
}
.ic-edit-modify:before {
    content: "\e927";
}
.ic-grades:before {
    content: "\e928";
}
.ic-grades-alt1:before {
    content: "\e929";
}
.ic-grades-alt2:before {
    content: "\e92a";
}
.ic-grades-alt3:before {
    content: "\e92b";
}
.ic-statement-form:before {
    content: "\e92c";
}
.ic-paper-study:before {
    content: "\e92d";
}
.ic-blackboard:before {
    content: "\e92f";
}
.ic-blackboard-alt:before {
    content: "\e930";
}
.ic-penalty:before {
    content: "\e92e";
}
.ic-class-schedule:before {
    content: "\e931";
}
.ic-shared-courses:before {
    content: "\e932";
}
.ic-shared-courses-alt:before {
    content: "\e933";
}
.ic-announcements:before {
    content: "\e934";
}
.ic-announcements-alt:before {
    content: "\e935";
}
.ic-hierarchy:before {
    content: "\e936";
}
.ic-hierarchy-alt:before {
    content: "\e937";
}
.ic-academic-cap:before {
    content: "\e938";
}
.ic-schedule-period:before {
    content: "\e939";
}
.ic-deregistered-info:before {
    content: "\e93a";
}
.ic-graduation-info:before {
    content: "\e93b";
}
.ic-foreign-language:before {
    content: "\e93c";
}
.ic-work-experience:before {
    content: "\e93d";
}
.ic-course-composite:before {
    content: "\e93e";
}
.ic-course-composite-alt1:before {
    content: "\e93f";
}
.ic-course-composite-alt2:before {
    content: "\e940";
}
.ic-expand:before {
    content: "\e942";
}
.ic-expand-alt:before {
    content: "\e946";
}
.ic-collapse:before {
    content: "\e941";
}
.ic-collapse-alt:before {
    content: "\e945";
}
.ic-statistics:before {
    content: "\e947";
}
.ic-statistics-alt:before {
    content: "\e948";
}
.ic-student-registration:before {
    content: "\e949";
}
.ic-student-registration-alt:before {
    content: "\e94a";
}
.ic-student-registration-alt-2:before {
    content: "\e94b";
}
.ic-medical:before {
    content: "\e94c";
}
.ic-medical-alt:before {
    content: "\e94d";
}
.ic-login:before {
    content: "\e94e";
}
.ic-login-alt:before {
    content: "\e950";
}
.ic-logout:before {
    content: "\e94f";
}
.ic-logout-alt:before {
    content: "\e951";
}
.ic-manual:before {
    content: "\e952";
}
.ic-manual-alt1:before {
    content: "\e953";
}
.ic-manual-alt2:before {
    content: "\e954";
}
.ic-statement-auto:before {
    content: "\e955";
}
.ic-statement-web:before {
    content: "\e956";
}
.ic-eraser:before {
    content: "\e957";
}
.ic-eraser-alt:before {
    content: "\e958";
}
.ic-search:before {
    content: "\e959";
    font-weight: 800 !important;
}
.ic-search-alt:before {
    content: "\e95a";
    font-weight: 800 !important;
}